﻿
/* ------------------------- pagination ------------------------- */

ul.pagination.pagination-lg > li > a
{
    border:solid 1px #00805b;
    margin:2px;
    padding:0px 10px;
    text-align:center;
    vertical-align:middle;
    min-width:40px;
    line-height: 1.7em;
}


ul.pagination.pagination-lg > li:first-child > a
{
    background-color: #00805b;
}


ul.pagination.pagination-lg > li:last-child > a
{
    background-color: #00805b;
}

ul.pagination.pagination-lg > li > a > span,
ul.pagination.pagination-lg > li:last-child > a > span,
ul.pagination.pagination-lg > li:first-child > a > span
{
    display:block;
    margin:auto;
    padding:0px;
    background:none !important;
    border:none !important;
    min-width:10px;
    height:auto;
    width:auto;
    line-height: 0.9em;
    font-size: 1.6em;
}
/* ------------------------- pagination ------------------------- */

#searchControl
{
    display:block;
    padding:5px 5px;
}
#searchControl input,
#searchControl button
{
    display:inline-block;
    margin:0px;
}
#searchControl input
{
    float: left;
    width: 70%;
    margin-right:5px;
    margin-top:2px;
}

#searchControl input
{
    height:50px;
}

/* ----------------------------- tree ----------------------------- */

/* Tree View */
.tree{  width:100%;padding-left: 1em !important;}
.tree a{font-size:15px; color:#3c3c3c; font-weight:bold;}
.tree td{ vertical-align:middle; padding-top:10px; padding-bottom:10px;text-transform:capitalize; text-align:left; }
.treeHover {color:#C53430;}
.treeHover a:hover{ color:#C53430 !important; text-decoration:none!important; }
.treeSelected a{color:#C53430 !important;font-size:15px !important; text-decoration:underline !important; font-weight:bold }
.ctl00_tvCategories_1{ width: 100%;} /* this allows the look of bottom borders stretching right across*/
.tree a[id^="ctl00_tvCategoriesn"] { border-bottom:0px !important;}

.list-group{ border: 1px solid #ddd; }
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {background: linear-gradient(to bottom, rgba(1,155,111,1) 0%,rgba(0,134,97,1) 100%);  background-repeat: repeat-x;border-color: #008661;  }
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover { border-color: #008661;color: #fff; z-index: 2;font-family: Georgia,"Times New Roman",Times,serif;font-size: 18px;font-style: italic;}

/* ------------------------- Categories ------------------------- */

.tree img
{
    max-width:none;
}
.tree table
{
    margin:0px;
    padding:0px;
}
@media (max-width: 768px)
{
    #sidebar
    {
        display:none;
    }
    .menu-button
    {
        background-color:#2e6da4;
    }
}

/* ------------------------- Categories ------------------------- */